Bug 1293311 - [GSS] (6.4.z) No data shown in web console when hornetq server name property is used.
[GSS] (6.4.z) No data shown in web console when hornetq server name property ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Chao Wang
Pavel Jelinek
:
: 1334932 (view as bug list)
Depends On:
Blocks: 1274291 eap647-payload
  Show dependency treegraph
 
Reported: 2015-12-21 06:55 EST by Tom Ross
Modified: 2017-01-17 06:55 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:55:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-1017 Major Resolved No data is show in web console when server name property is use. 2016-07-14 23:05 EDT
JBoss Issue Tracker JBEAP-2493 Major Closed No data is show in web console when server name property is use. 2016-07-14 23:04 EDT
Red Hat Knowledge Base (Solution) 2192181 None None None 2016-03-08 05:14 EST

  None (edit)
Description Tom Ross 2015-12-21 06:55:33 EST
When server name property is used web console stops showing data for that server.

 <hornetq-server name="live">

</hornetq-server>

See two attached screen shots. 
One shows correct data when server name is default. And seconds shows no data when server name is "live"
Comment 2 JBoss JIRA Server 2016-01-04 20:07:41 EST
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-1017 to Resolved
Comment 6 Michael Cada 2016-03-08 09:29:11 EST
Verified on EAP 6.4.7.CP.CR2
Comment 7 TJ Cowhey 2016-05-24 10:16:38 EDT
*** Bug 1334932 has been marked as a duplicate of this bug. ***
Comment 8 JBoss JIRA Server 2016-06-14 07:36:57 EDT
Jiri Pallich <jpallich@redhat.com> updated the status of jira JBEAP-2493 to Closed
Comment 9 Petr Penicka 2017-01-17 06:55:13 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.